@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProMedium-1.OTF') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProUltraLightOblique.OTF') format("opentype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProBlack.OTF') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProBlackOblique.OTF') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProBoldOblique.OTF') format("opentype"), url('../fonts/GTWalsheimProUltraBoldOblique.OTF') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProMediumOblique.OTF') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProLightOblique.OTF') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProRegular.OTF') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProThin.OTF') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProUltraLight.OTF') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Walsheim;
  src: url('../fonts/GTWalsheimProLight.OTF') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #3c3c3c;
  font-family: Gt Walsheim, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #215732;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 500;
  line-height: 52px;
}

h2 {
  color: #215732;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

p {
  color: #3c3c3c;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

a {
  color: #3c3c3c;
  border-bottom: 1px solid #000;
  text-decoration: none;
}

strong {
  font-weight: 400;
}

.navbar-no-shadow {
  z-index: 9;
  box-shadow: none;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 74px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  position: absolute;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  border-bottom-style: none;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #215732;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom-style: none;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 20px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #215732;
  border-radius: 4px;
  padding: 10px 24px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #184927;
}

.button-primary:active {
  background-color: #43464d;
}

.slider {
  border-radius: 10px;
  height: 500px;
  margin-top: 75px;
  overflow: hidden;
}

.section {
  padding-top: 120px;
  font-weight: 500;
}

.container {
  width: 1140px;
  max-width: none;
  padding-bottom: 0;
}

.container.center {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.img {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
  height: 350px;
}

.banner-block {
  z-index: 2;
  background-image: linear-gradient(#0000, #000c);
  width: 100%;
  height: 50vh;
  position: absolute;
  inset: auto 0% 0%;
}

.banner {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.container-banner {
  z-index: 3;
  justify-content: center;
  align-items: flex-end;
  width: 1140px;
  max-width: none;
  padding-bottom: 70px;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.column {
  padding-right: 40px;
}

.footer-area {
  background-color: #f3f4f2;
  border-bottom: 1px solid #e4ebf3;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  padding: 60px 30px 40px;
  display: flex;
  position: relative;
}

.footer-link {
  color: #3c3c3c;
  letter-spacing: .25px;
  border-bottom-style: none;
  justify-content: center;
  align-items: flex-start;
  height: 23px;
  margin-top: 6px;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.footer-link:hover {
  color: #1a1b1fbf;
  border-bottom-style: solid;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.social-link {
  border-bottom-style: none;
  margin-left: 12px;
}

.logo {
  height: 36px;
}

.banner-title {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  line-height: 54px;
}

.icon-2 {
  font-size: 26px;
}

.slide-nav {
  opacity: .5;
  font-size: 11px;
}

.banner-con {
  width: 86vw;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
}

.section-banner {
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
}

.inner-banner-title {
  color: #215732;
  text-align: center;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
}

.in-pro-cube {
  background-color: #f3f4f2;
  border-bottom-style: none;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  padding: 12px;
}

.grid-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.in-pro-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 342px;
  height: 228px;
  margin-bottom: 10px;
}

.in-pro-con {
  padding: 6px 20px 4px 16px;
}

.inner-sub-title {
  color: #181d24;
  width: 740px;
  font-weight: 300;
}

.section-inner {
  padding-top: 60px;
}

.section-inner.hide {
  display: none;
}

.contact-contop {
  border-bottom: 1px #e4ebf3;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-bottom: 60px;
  margin-right: 20px;
  padding: 0 30px;
  display: flex;
}

.cin-no {
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
}

.contact {
  color: #333;
  border: 1px #000;
  text-decoration: none;
}

.lightbox-link {
  border-bottom-style: none;
  width: 200px;
  margin-bottom: 40px;
  margin-right: 40px;
}

.cert-decp {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 16px;
}

.cert-block {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.p-center {
  color: #181d24;
  text-align: center;
  width: auto;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
}

.slide-nav-3 {
  opacity: .5;
  margin-bottom: -44px;
  font-size: 10px;
  line-height: 10px;
  display: none;
}

.slider-3 {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.slide {
  border-radius: 6px;
  width: 31.5%;
  margin-right: 30px;
  padding-bottom: 0;
  padding-right: 0;
  overflow: hidden;
}

.pro-con {
  background-color: #f3f4f2;
  height: 200px;
  padding: 30px;
}

.pro-sub-title {
  color: #567e03;
  margin-bottom: 2px;
  font-weight: 500;
}

.icon-4, .icon-5 {
  color: #000;
  font-size: 24px;
}

.mask-2 {
  height: auto;
}

.right-arrow-2 {
  width: 40px;
  margin-right: -34px;
}

.left-arrow-2 {
  width: 40px;
  margin-left: -44px;
}

.pro-img {
  object-fit: cover;
  width: 100%;
  height: 260px;
}

.header-white {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 75px;
  display: flex;
  box-shadow: 0 0 10px #00000029;
}

.copyrights {
  color: #3c3c3c;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
}

.grid-6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 10px;
}

.cont-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cont-icon {
  width: 100px;
  height: 100px;
  margin-bottom: 14px;
}

.cta {
  background-color: #e5b4de66;
  border: 1px #00000024;
  border-radius: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding: 40px;
  display: flex;
}

.grid-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 10px;
}

.con-img {
  object-fit: cover;
  border-radius: 6px;
  height: 240px;
  margin-bottom: 20px;
}

.con-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p-center-shot {
  color: #3c3c3c;
  text-align: center;
  width: 780px;
  font-weight: 300;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 960px;
  margin-top: 20px;
}

.cube {
  border: 1px #00000024;
  border-right-style: solid;
  border-radius: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
}

.grid-8 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 1140px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.spaceing {
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
  display: flex;
}

.footer-logo {
  height: 40px;
  margin-bottom: 20px;
}

.link-area {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.p-center-sm {
  color: #3c3c3c;
  text-align: center;
  width: auto;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
}

.detail-sm {
  color: #3c3c3c;
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.cube-no-line {
  border: 1px #00000024;
  border-radius: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
}

.qua-block {
  background-color: #f3f4f2;
  border-width: 1px;
  border-radius: 6px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px 30px 20px;
  display: flex;
}

.columns {
  justify-content: center;
  align-items: center;
  width: 1000px;
  display: flex;
}

.column-2 {
  padding-bottom: 0;
  padding-left: 32px;
  padding-right: 32px;
}

.col-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 480px;
}

.column-3 {
  padding-left: 0;
  padding-right: 0;
}

.column-r {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.kg-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  margin-bottom: 20px;
  display: flex;
}

.kg {
  color: #fff;
  letter-spacing: 1px;
  background-color: #80b105;
  border-radius: 3px;
  margin-right: 10px;
  padding: 8px 14px;
  font-size: 18px;
}

.kg-blod {
  font-weight: 500;
}

.kg-con-2 {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 4px;
  margin-right: 20px;
  display: flex;
}

.kg-icon {
  height: 16px;
  margin-right: 6px;
}

.con {
  margin-bottom: 0;
  font-size: 16px;
}

.kg-con {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.qua-head {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 14px;
  padding-bottom: 0;
  display: flex;
}

.qua-con {
  background-color: #80b105;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  display: flex;
}

.con-no {
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

.step-title {
  color: #181d24;
  text-align: center;
  width: auto;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 500;
}

.column-l {
  padding-left: 0;
  padding-right: 60px;
}

.h2-cta {
  color: #92278f;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 500;
}

.p-center-shot-copy {
  color: #92278f;
  text-align: center;
  width: 780px;
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
}

.silder-title {
  color: #215732;
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 24px;
  font-weight: 400;
}

.ms-input-label {
  color: #121331;
  margin-bottom: 5px;
  font-weight: 500;
}

.ms-input-label.ms-radio {
  font-weight: 400;
}

.ms-input {
  box-shadow: none;
  color: #3c3c3c;
  background-color: #fff;
  border: 1px solid #12133140;
  border-radius: 4px;
  min-height: 44px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 8px 12px;
  transition: box-shadow .2s, border-color .2s;
}

.ms-input:hover {
  z-index: 2;
  box-shadow: none;
  border-color: #2962ff;
}

.ms-input::placeholder {
  color: #909090;
}

.block {
  justify-content: space-between;
  align-items: center;
  width: auto;
  margin-bottom: 20px;
  display: flex;
}

.block._2 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
}

.ms-input-2 {
  box-shadow: none;
  color: #121331;
  background-color: #fff;
  border: 1px solid #12133140;
  border-radius: 4px;
  min-height: 44px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 8px 12px;
  font-size: 14px;
  transition: box-shadow .2s, border-color .2s;
  position: relative;
}

.ms-input-2:hover {
  z-index: 2;
  box-shadow: none;
  border-color: #2962ff;
}

.ms-input-2::placeholder {
  color: #909090;
}

.ms-input-2.ms-text-area {
  box-shadow: none;
  border-radius: 4px;
  min-height: 80px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.form {
  width: 500px;
  margin-top: 40px;
}

.ms-radio-group {
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 10px;
}

.ms-radio-row {
  grid-column-gap: 3%;
  grid-row-gap: 3%;
  flex-flow: wrap;
  justify-content: flex-start;
  display: flex;
  position: relative;
}

.ms-radio-wrap {
  align-items: flex-start;
  margin-right: 40px;
  padding-top: 4px;
  display: flex;
  position: relative;
}

.ms-radio-dot {
  border-color: #12133140;
  flex: none;
  width: 17px;
  height: 17px;
  margin-top: 1px;
  margin-right: 10px;
  position: relative;
}

.ms-radio-dot.w--redirected-checked {
  border-width: 6px;
  border-color: #2962ff;
}

.ms-checkbox-wrap {
  align-items: flex-start;
  margin-bottom: 10px;
  margin-left: 0;
  display: flex;
}

.ms-checkbox {
  border-width: 1.5px;
  border-color: #12133140;
  border-radius: 33%;
  flex: none;
  width: 18px;
  height: 18px;
  margin-top: 0;
  margin-right: 10px;
}

.ms-checkbox:hover {
  background-image: linear-gradient(#ffffffe6, #ffffffe6), linear-gradient(#2962ff, #2962ff);
  border-color: #2962ff;
}

.ms-checkbox.w--redirected-checked {
  background-color: #215732;
  background-image: url('../images/smallcheck.svg');
  background-size: 70%;
  border-color: #12133140;
  border-radius: 33%;
}

.button-primary-copy {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #215732;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 48px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 24px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
  display: flex;
}

.button-primary-copy:hover {
  color: #fff;
  background-color: #184927;
}

.button-primary-copy:active {
  background-color: #43464d;
}

.ms-pill-wrap {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-wrap: wrap;
  padding-top: 5px;
  display: flex;
}

.ms-pill-item {
  flex-wrap: wrap;
  margin-bottom: 0;
  padding-left: 0;
  position: relative;
}

.ms-pill-checkbox {
  display: none;
}

.ms-pill-label {
  z-index: 2;
  white-space: nowrap;
  border: 1px solid #12133140;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 12px;
  padding-right: 12px;
  font-weight: 400;
  line-height: 2em;
  position: relative;
  inset: 0% auto 0% 0%;
}

.ms-pill-label:hover {
  border-color: #2962ff;
}

.sub-title {
  color: #92278f;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.field-label {
  z-index: auto;
  font-weight: 400;
}

.inner-block {
  width: 48%;
  margin-left: 0;
}

.full-block {
  width: 100%;
  margin-left: 0;
  position: relative;
}

.drop-down {
  width: auto;
  margin-left: 0;
}

.ms-input-drop {
  box-shadow: none;
  color: #3c3c3c;
  background-color: #fff;
  border: 1px solid #12133140;
  border-radius: 4px;
  min-height: 44px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 8px 12px;
  font-size: 14px;
  transition: box-shadow .2s, border-color .2s;
  position: relative;
}

.ms-input-drop:hover {
  z-index: 2;
  box-shadow: none;
  border-color: #2962ff;
}

.ms-input-drop::placeholder {
  color: #909090;
}

.bread-nav-sec {
  background-color: #f3f4f2;
  justify-content: center;
  align-items: flex-end;
  height: 120px;
  display: flex;
}

.bread-nav-cube {
  justify-content: flex-start;
  align-items: center;
  height: 46px;
  display: flex;
}

.bread-space {
  color: #3c3c3c4d;
  padding-left: 10px;
  padding-right: 10px;
}

.bread-nav {
  letter-spacing: .2px;
  border-bottom-style: none;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.bread-nav.select {
  color: #215732;
  letter-spacing: .2px;
  font-size: 14px;
}

.center-block {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.section-sm {
  padding-top: 60px;
  font-weight: 500;
}

.column-4 {
  padding-right: 100px;
}

.image-5 {
  aspect-ratio: 1;
  object-fit: cover;
  object-position: 50% -50px;
  border-radius: 6px;
  width: 100%;
}

.full-sec {
  background-color: #215732;
  margin-top: 100px;
  margin-bottom: 0;
  padding: 80px 0;
}

.p-white {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 24px;
}

.h3-sm-white {
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
}

.grid-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 30px;
}

.adout-cube {
  border-right: 1px solid #ffffff4d;
  padding: 30px 30px 30px 40px;
}

.adout-cube._2 {
  border-right-style: none;
  padding: 30px 36px;
}

.h2-white {
  color: #fff;
}

.h2-white.center, .h2-center {
  text-align: center;
}

.h2-pro {
  color: #3c3c3c;
  margin-bottom: 4px;
  font-size: 24px;
  line-height: 30px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #92278f;
  border-radius: 4px;
  padding: 10px 24px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #861d83;
}

.button-primary-2:active {
  background-color: #43464d;
}

.footer {
  margin-top: 60px;
}

.legal-note {
  letter-spacing: .2px;
  font-size: 15px;
  font-weight: 300;
}

.div-block-2 {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.ton {
  z-index: 20;
  margin-bottom: 0;
  margin-right: 16px;
  font-weight: 400;
  position: absolute;
}

.drop-down-input {
  margin-bottom: 20px;
}

.container-sm {
  width: 900px;
  max-width: none;
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .navbar-no-shadow-container {
    padding-left: 40px;
    padding-right: 30px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .slider {
    border-radius: 0;
    height: 400px;
  }

  .section {
    padding-top: 80px;
    padding-left: 40px;
    padding-right: 30px;
  }

  .container {
    width: 100%;
    max-width: none;
  }

  .container-banner {
    width: auto;
    max-width: none;
  }

  .footer-area {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .banner-title {
    font-size: 40px;
    line-height: 44px;
  }

  .banner-con {
    width: 100vw;
    max-width: none;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .inner-sub-title {
    width: auto;
  }

  .section-inner {
    padding-left: 40px;
    padding-right: 40px;
  }

  .cin-no {
    text-align: center;
  }

  .lightbox-link {
    width: 170px;
  }

  .cert-decp {
    font-size: 14px;
    line-height: 20px;
  }

  .slider-3 {
    width: 98%;
  }

  .slide {
    width: 48%;
  }

  .pro-img {
    aspect-ratio: 3 / 2;
    width: auto;
    height: auto;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .con-img {
    height: 210px;
  }

  .p-center-shot {
    width: auto;
  }

  .grid-5 {
    grid-template-columns: 1fr 1fr 1fr;
    width: auto;
  }

  .cube {
    border-bottom-style: solid;
    border-bottom-color: #00000024;
    border-radius: 0;
    padding: 20px;
  }

  .cube._2 {
    border-bottom-style: none;
  }

  .cube._1 {
    border-right-style: none;
  }

  .grid-8 {
    grid-template-columns: 1fr 1fr;
    width: auto;
  }

  .footer-logo {
    height: 36px;
  }

  .link-area {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .cube-no-line {
    border-right-style: solid;
    border-right-color: #00000024;
    border-radius: 0;
    padding: 20px;
  }

  .columns {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .col-img, .p-center-shot-copy {
    width: auto;
  }

  .bread-nav-sec {
    justify-content: flex-start;
    align-items: flex-end;
    padding-left: 40px;
    padding-right: 40px;
  }

  .column-4 {
    padding-right: 40px;
  }

  .image-5 {
    aspect-ratio: 2 / 3;
  }

  .full-sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid-9 {
    grid-template-columns: 1fr 1fr;
    margin: 0 30px;
  }

  .adout-cube {
    border-bottom: 1px solid #ffffff4d;
  }

  .adout-cube._2, .adout-cube._3 {
    border-bottom-style: none;
  }

  .adout-cube._1 {
    border-right-style: none;
  }

  .h2-white.center {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 34px;
  }

  .columns-2 {
    flex-flow: column-reverse;
    display: block;
  }

  .container-sm {
    width: 100%;
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer-area {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .social-link {
    margin-left: 20px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 16px;
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
  }

  h2 {
    font-size: 24px;
  }

  p {
    line-height: 26px;
  }

  .navbar-no-shadow {
    height: 60px;
  }

  .navbar-no-shadow-container {
    padding-left: 30px;
    padding-right: 20px;
  }

  .nav-menu {
    flex-direction: column;
    margin-top: 0;
    padding-top: 10px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .menu-button.w--open {
    background-color: #215731;
    border-radius: 4px;
  }

  .slider {
    margin-top: 60px;
  }

  .section {
    padding: 60px 30px 10px;
  }

  .img {
    height: 230px;
  }

  .column {
    padding-right: 0;
  }

  .logo {
    height: 24px;
  }

  .banner-title {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
    line-height: 34px;
  }

  .inner-banner-title {
    font-size: 28px;
    line-height: 32px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .section-inner {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact-contop {
    justify-content: center;
    align-items: center;
    width: auto;
    margin-bottom: 0;
    margin-right: 0;
    padding: 20px;
  }

  .cin-no {
    margin-bottom: 10px;
  }

  .lightbox-link {
    width: 150px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .cert-block {
    flex-flow: wrap;
  }

  .slide {
    width: auto;
    margin-right: 0;
  }

  .right-arrow-2, .left-arrow-2 {
    display: none;
  }

  .header-white {
    height: 60px;
  }

  .copyrights {
    text-align: center;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .cont-block {
    margin-bottom: 20px;
  }

  .cta {
    padding: 32px;
  }

  .grid-3 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    margin-left: 30px;
    margin-right: 30px;
  }

  .con-img {
    height: auto;
  }

  .con-block {
    width: auto;
  }

  .grid-5 {
    grid-template-columns: 1fr 1fr;
  }

  .cube {
    border-right-style: solid;
  }

  .cube._2 {
    border-bottom-style: solid;
    border-right-style: none;
  }

  .cube._1 {
    border-right-style: solid;
  }

  .cube._3 {
    border-right-style: none;
  }

  .grid-8 {
    grid-template-columns: 1fr;
  }

  .footer-logo {
    height: 30px;
    margin-bottom: 16px;
  }

  .link-area {
    flex-flow: wrap;
  }

  .columns {
    flex-flow: column-reverse wrap;
  }

  .column-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .col-img {
    margin-top: 20px;
  }

  .column-l {
    margin-top: 20px;
    padding-right: 0;
  }

  .h2-cta {
    text-align: center;
    font-size: 26px;
  }

  .p-center-shot-copy {
    font-size: 20px;
    line-height: 26px;
  }

  .silder-title {
    font-size: 22px;
    line-height: 28px;
  }

  .block {
    flex-flow: column;
    width: auto;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .form {
    width: auto;
  }

  .ms-radio-group {
    width: auto;
    margin-top: 20px;
    padding-left: 20px;
  }

  .ms-radio-wrap {
    align-items: flex-start;
    display: flex;
  }

  .ms-checkbox-wrap {
    display: flex;
  }

  .inner-block {
    width: 350px;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .full-block {
    width: 370px;
    margin-bottom: 10px;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .drop-down {
    width: 350px;
    margin-left: 0;
  }

  .bread-nav-sec {
    height: 106px;
  }

  .bread-nav-cube {
    height: 46px;
  }

  .section-sm {
    padding-top: 40px;
  }

  .column-4 {
    padding-right: 0;
  }

  .image-5 {
    margin-top: 40px;
  }

  .full-sec {
    padding-left: 30px;
    padding-right: 30px;
  }

  .grid-9 {
    grid-template-columns: 1fr;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .adout-cube {
    border-right-style: none;
    padding-left: 30px;
  }

  .adout-cube._3 {
    border-bottom-style: solid;
  }

  .h2-white.center {
    margin-bottom: 10px;
    font-size: 24px;
  }

  .h2-center {
    font-size: 22px;
    line-height: 28px;
  }

  .right-arrow-3, .left-arrow-3 {
    display: none;
  }
}


@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProMedium-1.OTF') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProUltraLightOblique.OTF') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProBlack.OTF') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProBlackOblique.OTF') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProBoldOblique.OTF') format('opentype'), url('../fonts/GTWalsheimProUltraBoldOblique.OTF') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProMediumOblique.OTF') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProLightOblique.OTF') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProRegular.OTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProThin.OTF') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProUltraLight.OTF') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Walsheim';
  src: url('../fonts/GTWalsheimProLight.OTF') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}